body
{ 	color:#000000;
	background:#ffffff none;
	font-family: "arial", serif;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	font-variant: normal;
        font-size: 10pt;
	letter-spacing: normal;
	text-indent: 0;
	text-transform: none;
        margin-left: 3%;
        margin-right: 1%;
}

P, UL, OL, DIR, MENU, DT, DD, TD, ADDRESS, BLOCKQUOTE, PRE, BR, HR
{
    font-size: 9pt;
}

DIV, SPAN
{
	display: inline;
	font-size: 9pt;
	font-weight: bold;
}


B, STRONG, I EM, CITE, VAR, TT, CODE, KBD, SAMP, IMB
{
	display: inline;
	font-size: 10pt;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6
	{
        text-align:left;
	font-family: Verdana, Arial, sans-serif;
	color:#669966;
	background:#ffffff none;
	}

h1 {
	font-weight: bold;
	font-size: x-large;
	}

h2 { 	font-weight: bold;

	}

TH              {
                 background-color:#669966;
                 font-size: 10pt;
                }

A 		{
		color:#800080;
		background:#FFFFFF none;
		text-decoration: none;
		font-weight: normal;
		}
A:visited	{
		color:#cc0ecc;
		background:#FFFFFF none;
		text-decoration: none;
		font-weight: normal;
		}
A:active	{
		color:#800000;
		background:#FFFFcc none;
		text-decoration: none;
		}
A:hover		{
		color:#006400;
		background:#FFFFcc none;
		text-decoration: none;
		}


